﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30523.141
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "FuckHats", "FuckHats.vcxproj", "{451A0325-51DD-4439-9C42-4CDC1AA2531F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{451A0325-51DD-4439-9C42-4CDC1AA2531F}.Debug|x64.ActiveCfg = Debug|x64
		{451A0325-51DD-4439-9C42-4CDC1AA2531F}.Debug|x64.Build.0 = Debug|x64
		{451A0325-51DD-4439-9C42-4CDC1AA2531F}.Debug|x86.ActiveCfg = Debug|Win32
		{451A0325-51DD-4439-9C42-4CDC1AA2531F}.Debug|x86.Build.0 = Debug|Win32
		{451A0325-51DD-4439-9C42-4CDC1AA2531F}.Release|x64.ActiveCfg = Release|x64
		{451A0325-51DD-4439-9C42-4CDC1AA2531F}.Release|x64.Build.0 = Release|x64
		{451A0325-51DD-4439-9C42-4CDC1AA2531F}.Release|x86.ActiveCfg = Release|Win32
		{451A0325-51DD-4439-9C42-4CDC1AA2531F}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2F9DCD78-C7C5-42F9-B2D6-29983B830BC7}
	EndGlobalSection
EndGlobal
